body {
        background-image: url(bg-000000.jpg);
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
	background-repeat: repeat;
        background-position: center;
        text-align: center;
        background-attachment: scroll;
        background-position: center top;
	margin: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

}
a {
	color: #2a0000;
	text-decoration:none;
}
a:hover {
	
	color: #CC8547;
}
#container {
	margin:0;
	width: auto;
	height: auto;
}
#header {
	height: 40px;
	text-align: Right;
}
#header p {
	margin: 5px;
	color: #3B3B83;
	font-weight: bold;
}
#header h1 {
	font-family: Verdana;
        color: Black;
	margin: 0;

}
#left {
	text-align: left;
	color: Yellow;
	background-color: #120F16;
	height: 400px;
	width: 120px;
	float: left;
}
#content {
	margin-top: 0;
	background-image: url;
	background-repeat: repeat-x;
	height: auto;
	text-align: left;
	padding: 5px;
}
.float-left {
	float: left;
}
#menu {
	width: 905px;
	height: 49px;
	font-size: 14px;
	margin-top: 0px;
	margin-left: auto;
	margin-bottom: 0px;
	padding: 0px;
	margin-right: auto;

}
#menu #right {
	border-right: #CC8547 1px dashed;
	display: inline;
	float: left;
}
#rightColumn {
	margin-top: 0px;
	width: 261px;
        height: auto;
	float: center;
	font-size: 10px;
	text-align: center;
}
#footer {
	width: 100%;
        color: black;
	text-align: center;
	font-size: 9px;
	clear: both;
}

.magnify
{
	cursor: default;
	list-style: none;
	text-align: center;
	margin-left: -40px;
	margin-top: 0px;
}
.magnify a
{
	cursor: default;
}

.magnify a .preview
{
	display: none;
}
.magnify a:hover .preview
{
	display: block;
	position: absolute;
	top: -33px;
	left: -45px;
	z-index: 1;
}
.magnify img
{
	background: #000;
	/*border-color: #aaa #ccc #ddd #bbb;*/
	border-color: #FFF;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	padding: 2px;
	vertical-align: top;
	width: 120px;
}

.magnify li
{
	background: #CC8547;
	border-color: #000;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	display: inline;
	float: left;
	/*margin: 3px;*/
	padding: 5px;
	position: relative;
}
.magnify .preview
{
	border-color: #000;
	width: 200px;
	height: auto;
}


.page-header-wrap {
  overflow: hidden;
}

.page-header-wrap * {
  float: left;
}

.page-head-pic {
  padding-top: 6px !important;
}

.page-header-wrap strong {
  display: inline-block;
  margin-top: 7px;
}

.page-text {
  text-align: justify;
  padding-right: 20px;
  color: #000;
}

.terex-list {
  list-style: disc inside;
}

.terex-pic {
  float: left;
}

.g-clrfix:after, .g-line:after {
  content: '.';
  display: block;
  clear: both;
  font: 0/0 a;
  height: 0;
  visibility: hidden;
}


ul.breadcrumbs {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.breadcrumbs li {
  float: left;
}

ul.breadcrumbs li a {
  font-size: 12px;
  color: #C2BD79;
  line-height: 12px;
  text-decoration: underline;
  margin: 0 4px;
}

ul.breadcrumbs li a:hover {
  text-decoration: none;
}

ul.breadcrumbs li span {
  font-size: 12px;
  margin: 0 4px;
}


